<?php

$title = 'Edit tractor';
$this->headTitle($title);
?>
    <h1><?= $this->escapeHtml($title) ?></h1>
<?php
$name = $form->get('name');
$name->setAttribute('class', 'form-control');
$name->setAttribute('placeholder', 'Name');

$submit = $form->get('submit');
$submit->setAttribute('class', 'btn btn-primary');

$form->setAttribute('action', $this->url('tractor', [
    'action' => 'edit',
    'id'     => $id,
]));
$form->prepare();

echo $this->form()->openTag($form);
?>
    <div class="form-group">
        <?= $this->formLabel($name) ?>
        <?= $this->formElement($name) ?>
        <?= $this->formElementErrors()->render($name, ['class' => 'help-block']) ?>
    </div>
<?php
echo $this->formSubmit($submit);
echo $this->formHidden($form->get('id'));
echo $this->form()->closeTag();
